//DigitalStorage/Buildables/NetworkPowerAdapter/Recipe_DS_NetworkPowerAdapater.Recipe_DS_NetworkPowerAdapater_C
{
"$schema": "https://raw.githubusercontent.com/budak7273/ContentLib_Documentation/refs/heads/main/JsonSchemas/CL_Recipe.json",
"Name": "Network Power Adapter",
"Ingredients": [
{
      "Item": "Desc_Rotor",
      "Amount": 20
 },
{
      "Item": "Desc_Cable",
      "Amount": 80
 },
{
      "Item": "Desc_DS_NetworkCable_Item",
      "Amount": 30
 },
{
      "Item": "Desc_ModularFrame",
      "Amount": 6
 }
],
"Products": [
{
      "Item": "Desc_DS_NetworkPowerAdapter",
      "Amount": 1
 }],
"UnlockedBy": ["Schem_DS_T3_1_C"],
"ClearIngredients": true,
"ClearProducts": true
}